.garage-section{
	color:white;
	padding-bottom: 25px;
}
.garage-section a:link, .garage-section a:visited{
	color: white;
}
.garage-section .breadcrumbs li:last-child {
  background: none !important;
}
.garage-section .headTitle {
  margin-bottom: 35px;
}
.garage-section .headTitle h1 {
  font-size: 28px;
  color: #FFF;
  margin: 10px 0;
  float: left;
}
.garage-section .headTitle .descp {
  text-align: justify;
}
.garage-section .headTitle .profile {
  float: right;
  margin-top: 10px;
  margin-bottom: 15px;
}
.garage-section .headTitle .profile h3 {
  font-size: 14px;
  font-family: "Arial";
  color: #FFF;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 35px;
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url("/images/icons/user_ic.png");
}
.garage-section .headTitle .profile #edit_prof, .garage-section .headTitle .profile .log_btn, .garage-section .headTitle .profile .mgg_login, .garage-section .headTitle .profile .mgg_reg {
  color: #FFF;
  text-decoration: underline;
  cursor: pointer;
}
.garage-section .garage_content .garage_col:last-child {
  border: none;
}
.garage-section .garage_content .garage_col {
  padding-left: 15px;
  padding-right: 15px;
  border-right: 1px solid #d8d8d8;
}
.garage-section .garage_content .garage_col h3 {
  font-size: 14px;
  font-family: "Arial";
  color: #FFF;
  line-height: 30px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 35px;
  background-repeat: no-repeat;
  background-position: left center;
  margin-bottom: 20px;
}
.garage-section .garage_content .garage_col .mgg_login, .garage-section .garage_content .garage_col .mgg_reg {
  text-decoration: underline;
  cursor: pointer;
	color: #FFF;
}
.garage-section .garage_content .garage_col button {
  height: 30px;
  width: 110px;
  border: none;
  background-color: #03195a;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0 15px 5px;
}
.garage-section .garage_content .garage_col h3.recently {
  background-image: url("/images/icons/recent_ic.png");
}
.garage-section .garage_content .garage_col h3.saved {
  background-image: url("/images/icons/clip_ic.png");
  background-position-y: 2px !important; 
}
.garage-section .garage_content .garage_col h3.priceN {
  background-image: url("/images/icons/price_ic.png");
  background-position-y: 4px !important; 
}
.garage-section .garage_content .garage_col h3.notif {
  background-image: url("/images/icons/din_don_ic.png");
}
.garage-section .garage_content .garage_col h3.profInfo {
  background-image: url("/images/icons/user_ic.png");
}
.garage-section .garage_content .garage_col .car_elem:hover .img_bl img {
  border: 1px solid #fff;
  -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.75);
  transition: 0.5s;
}
.garage-section .garage_content .garage_col .car_elem:last-child {
  border-bottom: 1px solid #dedede;
}
.garage-section .garage_content .garage_col .hide_this {
  display: none !important;
}
.garage-section .garage_content .garage_col .car_elem {
  display: block;
  text-decoration: none;
  border-top: 1px solid #dedede;
}
.garage-section .garage_content .garage_col .car_elem .img_bl {
  padding-top: 3px;
  display: inline-block;
  width: 50%;
  float: left;
  position: relative;
  padding-right: 10px;
}
.garage-section .garage_content .garage_col .car_elem .img_bl img {
  border: 1px solid transparent;
  transition: 0.5s;
  max-width: 100%;
}
.garage-section .garage_content .garage_col .car_elem .img_bl .pin {
  position: absolute;
  top: 0;
  right: 10px;
  width: 32px;
  height: 32px;
  background: #eeeeee url("/images/icons/pin.png") center center no-repeat;
  cursor: pointer;
  transition: background-color 0.5s;
}
.garage-section .garage_content .garage_col .car_elem .img_bl .pin:hover, .garage-section .garage_content .garage_col .car_elem .img_bl .pin.active {
  transition: background-color 0.5s;
  background: #03195a url("/images/icons/pin.png") center center no-repeat;
}
.garage-section .garage_content .garage_col .car_elem .descp_bl {
  font-size: 12px;
  font-weight: bold;
  font-family: "Arial";
  color: #FFF;
  width: 50%;
  float: left;
  line-height: 1.8;
}
.garage-section .garage_content .garage_col .car_elem .descp_bl .sml_desc {
  margin-top: 15px;
}
.garage-section .garage_content .garage_col .car_elem .descp_bl .sml_desc span {
  width: 40%;
  display: inline-block;
}
.garage-section .garage_content .garage_col.saved_cars_bl h3 {
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 10px;
  padding-bottom: 15px;
  background-position: top 5px left;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new {
  margin-bottom: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #dfdfdf;
  color: #FFF;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .img_bl {
  float: left;
  width: 45%;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .img_bl img {
  width: 100%;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .titles {
  float: right;
  width: 45%;
  line-height: 1.5;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .price {
  padding-top: 10px;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .price span {
  padding-right: 20px;
  display: inline-block;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .controls {
  text-align: right;
  color: #FFF;
  text-decoration: underline;
}
.garage-section .garage_content .garage_col.saved_cars_bl .save_car.new .controls span {
  cursor: pointer;
}
.garage-section .garage_content .garage_col .save_car .title {
  font-size: 12px;
  font-family: "Arial";
  color: #FFF;
  line-height: 2.5;
  border-bottom: 1px solid #dedede;
  padding-left: 7px;
}
.garage-section .garage_content .garage_col .save_car .title > span {
  float: right;
}
.garage-section .garage_content .garage_col .save_car .title > span span {
  text-decoration: underline;
  cursor: pointer;
}
.garage-section .garage_content .garage_col .save_car .hide_deteil {
  display: none;
}
.garage-section .garage_content .garage_col .save_car.open .title > span {
  display: none;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil {
  display: block;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .car_list_hide {
  display: none;
  background-color: #ffb900;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .car_list_hide div {
  padding-left: 10px;
  line-height: 1.5;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sCarDesc {
  background-color: #ebebeb;
  border: none;
  padding: 0 10px;
  font-size: 12px;
  line-height: 2;
  color: #707070;
  display: block;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sCarDesc span {
  width: 70px;
  display: inline-block;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sClinks {
  line-height: 30px;
  text-align: right;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sClinks span {
  display: inline-block;
  cursor: pointer;
  text-decoration: underline;
  color: #707070;
  font-size: 12px;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sClinks span.del_save {
  background: url("/images/icons/recyc_ic.png") no-repeat left center;
  margin-right: 10px;
}
.garage-section .garage_content .garage_col .save_car.open .hide_deteil .sClinks a {
  padding-left: 25px;
  display: inline-block;
  background: url("/images/icons/carD_ic.png") no-repeat left center;
}

.garage-section .garage_content .garage_col .priceAlert>div{
	padding: 0 5px;
	
}

.garage-section .garage_content .garage_col .priceAlert .pricRw div {
  overflow: hidden;
  border: 1px solid #c6c6c6;
  margin-bottom: 5px;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div select, .garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"] {
  font-size: 11px;
  width: 116%;
  height: 30px;
  color: #FFF;
  font-style: italic;
  border: none;
  background: url("/images/icons/select_ic.png") no-repeat right 30px center;
  padding-right: 27px;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div select option
{
	color: black;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"] {
  background: none;
  width: 100%;
  padding: 0;
  padding-left: 5px;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"]::-webkit-input-placeholder {
  color: #000000;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"]::-moz-placeholder {
  color: #000000;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"]:-moz-placeholder {
  color: #000000;
}
.garage-section .garage_content .garage_col .priceAlert .pricRw div input[type="text"]:-ms-input-placeholder {
  color: #000000;
}
.garage-section .garage_content .garage_col .priceAlert button {
  height: 30px;
  width: 110px;
  border: none;
  background-color: #03195a;
  color: #fff;
  text-transform: uppercase;
  margin: 10px 0 15px 5px;
}
.garage-section .garage_content .garage_col .notif_car .save_car.open .title {
  /*color:#FFFFFF;
  background:#3c3c3c url( '/images/icons/dropOo_ic.png' ) no-repeat right center;*/
}
.garage-section .garage_content .garage_col .notif_car .save_car.open .sClinks {
  /*background-color:#ffb900;
  color:#000000;
  span.del_notif{ 
  	background:url( '/images/icons/recycB_ic.png' ) no-repeat left center;
  }*/
}
.garage-section .garage_content .garage_col .notif_car .save_car.open .sClinks a {
  padding-left: 25px;
  display: inline-block;
  background: url("/images/icons/carDb_ic.png") no-repeat left center;
}
.garage-section .garage_content .garage_col .prof div {
  font-size: 12px;
  font-family: "Arial";
  font-weight: bold;
  color: #626262;
  line-height: 2.5;
}
.garage-section .garage_content .garage_col .prof div span:first-child {
  display: inline-block;
  width: 70px;
}
.garage-section .garage_content .garage_col .prof button, .garage-section .garage_content .garage_col .prof .log_btn {
  width: 110px;
  display: inline-block;
  height: 30px;
  border: 1px solid #bdbdbd;
  background-color: transparent;
  color: #707070;
  text-transform: uppercase;
  margin-top: 10px;
  margin-right: 10px;
  vertical-align: top;
  line-height: 28px;
  text-align: center;
}
.garage-section .garage_content .carAlerts {
  font-size: 12px;
}
.garage-section .garage_content .carAlerts h3 {
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 10px;
  padding-bottom: 15px;
  background-position: top 5px left;
}
.garage-section .garage_content .carAlerts .carAlert {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 5px;
}
.garage-section .garage_content .carAlerts .carAlert .title {
  font-weight: bold;
}
.garage-section .garage_content .carAlerts .carAlert .title span {
  color: #FFFFFF;
  float: right;
}
.garage-section .garage_content .carAlerts .carAlert .alertDesc {
  padding: 5px;
}
.garage-section .garage_content .carAlerts .carAlert .alertDesc span {
  display: inline-block;
  width: 65px;
}
.garage-section .garage_content .carAlerts .carAlert .btns {
  float: right;
}
.garage-section .garage_content .carAlerts .carAlert .btns a {
  color: #FFFFFF;
  text-decoration: underline;
}
/*Popup*/
/*
.popout-section {
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  width: 100vw;
  height: 100vh;
  display: none;
}
@media (max-height: 780px), (max-width: 750px) {
  .popout-section {
    position: absolute;
    top: 1px;
    width: 100%;
    height: 100%;
  }
}
.popout-section .inner {
  position: absolute;
  left: 50%;
  box-shadow: 0px 2px 62px 0px rgba(19, 19, 19, 0.75);
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -khtml-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (max-width: 480px) {
  .popout-section .inner {
    top: 10px;
    -webkit-transform: translate(-50%, 0);
    -khtml-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  }
}
.popout-section .inner .form {
  max-width: 440px;
  min-width: 320px;
}
.popout-section .inner .form .head {
  background-image: -moz-linear-gradient(90deg, #051831 0%, #051831 48%, #0b1d36 51%, #203046 100%);
  background-image: -webkit-linear-gradient(90deg, #051831 0%, #051831 48%, #0b1d36 51%, #203046 100%);
  background-image: -ms-linear-gradient(90deg, #051831 0%, #051831 48%, #0b1d36 51%, #203046 100%);
}
.popout-section .inner .form .head .exit {
  float: right;
  margin: 27px 17px 0 0;
  cursor: pointer;
}
.popout-section .inner .form .head .title {
  text-align: center;
  font-size: 27px;
  font-family: "Optima";
  color: #e3e3e3;
  text-transform: uppercase;
  line-height: 0.926;
}
.popout-section .inner .form .head .title img {
  margin: 22px 0;
  max-width: 100%;
  eft: 20px;
}
.popout-section .inner .form .body {
  background-color: #e3e3e3;
  padding: 10px 20px 20px;
  min-height: 190px;
}
.popout-section .inner .form .body .garageDescription {
  font-size: 12px;
  font-family: "Avenir-Medium";
  color: #303030;
  text-transform: uppercase;
  line-height: 1.667;
  text-align: center;
  margin: 15px 0 40px;
}
.popout-section .inner .form .body .garageDescription strong {
  font-family: "Avenir-Black";
}
.popout-section .inner .form .body .mgg_error_txt {
  text-align: center;
  color: red;
  font-size: 18px;
}
.popout-section .inner .form .body .group {
  margin: 10px 0;
  clear: both;
  text-align: center;
}
.popout-section .inner .form .body .group.captcha {
  width: 300px;
  margin: auto;
}
.popout-section .inner .form .body .group .text {
  font-size: 16px;
  font-family: "Optima-Regular";
  color: #303030;
  text-align: left;
  display: block;
  width: 251px;
  margin: 7px auto 3px;
}
.popout-section .inner .form .body .group textarea,
.popout-section .inner .form .body .group input {
  width: 251px;
  height: 40px;
  background: #fff;
  border: none;
  box-shadow: none;
  outline: none;
  color: #000;
  padding: 5px 10px;
  font-family: 'Avenir-Roman';
}
.popout-section .inner .form .body .group textarea {
  height: 150px;
}
.popout-section .inner .form .body button {
  background-color: #03195a;
  width: 251px;
  height: 34px;
  display: block;
  margin: 15px auto;
  text-align: center;
  font-size: 18px;
  font-family: "Optima-Regular";
  color: white;
  text-transform: uppercase;
  line-height: 34px;
  transition: all 0.3s;
  border: 0;
  box-shadow: 0;
  padding: 0;
}
.popout-section .inner .form .body button:hover {
  color: #fff;
  background: #000;
  transition: all 0.3s;
}
.popout-section .inner .form .body p {
  font-size: 9px;
  line-height: 14px;
  color: #303030;
  font-family: 'Avenir-Medium';
  text-transform: uppercase;
  text-align: justify;
}*/

.popout-section {
	 position: fixed;
	 z-index: 1001;
	 top: 0;
	 left: 0;
	 right: 0;
	 bottom: 0;
	 background: rgba(0, 0, 0, 0.4);
	 width: 100vw;
	 height: 100vh;
	 display: none;
}
 @media (max-height: 780px), (max-width: 750px) {
	 .popout-section {
		 position: absolute;
		 top: 1px;
		 width: 100%;
		 height: 100%;
	}
}
 .popout-section .inner {
	 position: absolute;
	 left: 50%;
	 top: 50%;
	 transform: translate(-50%, -50%);
}
 @media (max-width: 480px) {
	 .popout-section .inner {
		 top: 10px;
		 transform: transform, translate(-50%, 0);
	}
}
 .popout-section .inner .form {
	 max-width: 440px;
	/*max-width: 100%;
	*/
	/*margin-bottom: 15px;
	*/
	 min-width: 320px;
}
 .popout-section .inner .form .head {
	 margin-bottom: -55px;
}
 .popout-section .inner .form .head .exit {
	 margin: 15px 17px 0 0;
	 cursor: pointer;
	 position: absolute;
	 right: 0;
}
 .popout-section .inner .form .head .title {
	 text-align: center;
	 font-size: 36px;
	 font-family: "GillSans";
	 color: #fff;
	 text-transform: uppercase;
	 line-height: 1.2;
}
 .popout-section .inner .form .head .title img {
	 max-width: 240px;
}
 .popout-section .inner .form .body {
	 background-color: #181818;
	 padding: 35px 20px 20px;
	 min-height: 190px;
	 border: 2px solid #707070;
}
 .popout-section .inner .form .body .garageDescription {
	 font-size: 13px;
	 font-family: "GillSans";
	 color: #ccc;
	 text-transform: uppercase;
	 line-height: 1.7;
	 text-align: center;
	 margin: 15px 0 40px;
}
 .popout-section .inner .form .body .garageDescription strong {
	 font-family: "GillSans-Semibold";
}
 .popout-section .inner .form .body .mgg_error_txt {
	 text-align: center;
	 color: red;
	 font-size: 18px;
}
 .popout-section .inner .form .body .group {
	 margin: 10px 0;
	 clear: both;
	 text-align: center;
}
 .popout-section .inner .form .body .group.captcha {
	 width: 300px;
	 margin: auto;
}
 .popout-section .inner .form .body .group .text {
	 font-size: 15px;
	 font-family: "GillSans-Italic";
	 color: #fff;
	 text-transform: uppercase;
	 text-align: left;
	 display: block;
	 width: 320px;
	 margin: 7px auto 3px;
	 padding-bottom: 10px;
}
 .popout-section .inner .form .body .group textarea, .popout-section .inner .form .body .group input {
	 box-shadow: 0px 2px 6px 0px rgba(23, 23, 24, 0.5);
	 border-width: 1px;
	 border-color: #666;
	 border-style: solid;
	 width: 320px;
	 height: 40px;
	 background: #fff;
	 border: none;
	 box-shadow: none;
	 outline: none;
	 color: #000;
	 padding: 5px 10px;
	 font-family: 'Avenir-Roman';
}
 .popout-section .inner .form .body .group textarea {
	 height: 150px;
}
 .popout-section .inner .form .body button {
	 background-color: #81000c;
	 box-shadow: 0px 2px 6px 0px rgba(23, 23, 24, 0.5);
	 width: 251px;
	 height: 34px;
	 display: block;
	 margin: 15px auto;
	 text-align: center;
	 font-size: 16px;
	 font-family: "GillSans";
	 color: #fff;
	 text-transform: uppercase;
	 letter-spacing: 1px;
	 line-height: 34px;
	 transition: all 0.3s;
	 border: 0;
	 box-shadow: 0;
	 padding: 0;
}
 .popout-section .inner .form .body button:hover {
	 color: #fff;
	 background: #000;
	 transition: all 0.3s;
}
 .popout-section .inner .form .body p {
	 font-size: 9px;
	 line-height: 14px;
	 color: #303030;
	 font-family: 'Avenir-Medium';
	 text-transform: uppercase;
	 text-align: justify;
}
 
